@charset "utf-8";
/* Theme & Variations layout sheet
 * Version: 1.0 
 * Author: KwikWeb Solutions
 * Copyright 2010 Miramare Gardens, KwikWeb Solutions & Emedia Creative
 * Code may not be reproduced on any other sites except for MiramareGardens.com.au
 */
 


p {  }


/* ---------
   Main Divs  
   --------- */

.wrap { /* centres all contained elements to fit in the specified width */
    margin:0 auto;
	padding:0;	
    width:1000px;  
	height:auto;
}

#top-strip { /* strip at top of page */
/*	background:url(images/bg-top-strip.gif) repeat;*/
	background:url(images/bg-top-strip-gold.gif) repeat;
	height:16px;
}
.steinway-theme #top-strip { background:url(images/bg-top-strip-gold.gif) repeat; }
.boston-theme #top-strip { background:url(images/bg-top-strip-blue.gif) repeat; }
.essex-theme #top-strip { background:url(images/bg-top-strip-red.gif) repeat; }


#header { /* contains logo and header bar */
	float:left; 
	width:940px;
	height:135px;
	background:#FFF;
	padding:20px 40px 0 20px;	
	position:relative;
	z-index: 9;
}



#header-bar {	/* containers topnav and mini social media widgets */
	float:left; 
	width:940px;
	height:25px;
	position:absolute;
	bottom:0;
}

#top-nav {
	float:left;
/*	width:770px;*/
	width:760px;
	height:25px;
	line-height:25px;	
	border-top:1px solid #8a8a89;
}

#social-media {
	float:right;
/*	width:170px;*/
	width:180px;
	height:20px;
	padding-top:5px;
	border-top:1px solid #8a8a89;	
}


#banner {
	float:left;
	width:939px;
/*	height:299px;*/
	background:#FFF;
/*	padding:25px 40px 42px 20px;*/
	padding:25px 40px 10px 20px;
	z-index:-1;
}
#banner img { float:left; }
/*#nocrumbs #banner { padding:25px 40px 42px 20px; }*/

#breadcrumbs { float:left; width:939px; background:#FFF; padding:0 35px 17px 25px; font-size:0.8em; display:block; height:15px; }
#nocrumbs #breadcrumbs span { display:none; }

#main-container {
	float:left;
	width:992px;
	background:#FFFFFF;
	min-height:410px;
}

#content-bottom {
	float:left;
	background:url(images/bg-light-brown.jpg);
	padding:38px 40px 34px 20px;
	width:940px;
	display:block;
	margin:0;
}


#footer {
	float:left;	
	background:url(images/bg-brown.gif);
	padding:22px 40px 22px 20px;
	width:940px;	
}

/* ---------------
   Common elements
   --------------- */

input, textarea { border:solid 1px #d0d0d0; }

.bottom {
	position:absolute;
	bottom:0;
}

img.right, img.alignright {
    float:right;
	margin:0 0 10px 20px;
}

img.alignleft {
    float:left;
	margin:0 20px 20px 0;
}



/* ---------------
   Header elements 
   --------------- */
#logo {
	background:url(images/logo-theme-and-variations.gif) no-repeat;	
	width:193px;
	height:83px;
	float:left;
}
#logo a {
	width:193px;
	height:83px;	
	display:block;
}
#logo a span { display:none; }


/* -----------------------
   Top Nav elements 
   ----------------------- */
#social-media #btn-tweet { float:right;	}
#social-media #btn-like { float:right; }
#social-media #btn-plusone { float:right; }


#top-nav { display:inline; }
#top-nav ul { z-index:999; } 
#top-nav ul li {
	float:left;
	list-style-type:none;
}
#top-nav ul li ul li { padding-right:0; }
#top-nav ul li a {
	background-color:white;
	display:block;
	text-decoration:none;
	position:relative;
	z-index:9999;
	padding:0 45px 0 10px;
}
#top-nav a:hover { }
#top-nav ul li ul {
	display:none;
	position:absolute;
	padding:6px;
	border:1px solid #edece9;
	background:#fdfbf6;
}
#top-nav ul li ul li a { padding:0 10px; }
#top-nav ul li:hover a, #top-nav ul li:hover, #top-nav li.current_page_item a, #top-nav li.current-page-ancestor a, #top-nav li.current-menu-item a, #top-nav li.current-post-ancestor a, #top-nav li.current-category-ancestor a { /*background:#432812;*/ background:#9e7c4e; }
.steinway-theme #top-nav ul li:hover a, .steinway-theme #top-nav ul li:hover, .steinway-theme #top-nav li.current_page_item a, .steinway-theme #top-nav li.current-page-ancestor a { background:#9e7c4e; }
.boston-theme #top-nav ul li:hover a, .boston-theme #top-nav ul li:hover, .boston-theme #top-nav li.current_page_item a, .boston-theme #top-nav li.current-page-ancestor a { background:#002c52; }
.essex-theme #top-nav ul li:hover a, .essex-theme #top-nav ul li:hover, .essex-theme #top-nav li.current_page_item a, .essex-theme #top-nav li.current-page-ancestor a { background:#6c1427; }

#top-nav li:hover ul{ display:block; background:#fefefc; }
.steinway-theme #top-nav li:hover ul{ display:block; background:#fefefc; }
.boston-theme #top-nav li:hover ul{ display:block; background:#fefefc; }
.essex-theme #top-nav li:hover ul{ display:block; background:#fefefc; }

#top-nav li:hover li, #top-nav li:hover li a {	 background:#fefefc;}
.steinway-theme #top-nav li:hover li, .steinway-theme  #top-nav li:hover li a {	 background:#fefefc;}
.boston-theme #top-nav li:hover li, .boston-theme  #top-nav li:hover li a {	 background:#fefefc;}
.essex-theme #top-nav li:hover li, .essex-theme  #top-nav li:hover li a {	 background:#fefefc;}

#top-nav li:hover ul{ display:block; background:#fefefc; }
.steinway-theme  #top-nav li:hover ul{ display:block; background:#fefefc; }
.boston-theme  #top-nav li:hover ul{ display:block; background:#fefefc; }
.essex-theme  #top-nav li:hover ul{ display:block; background:#fefefc; }

#top-nav li:hover li a:hover { /*background:#432812;*/ background:#9e7c4e; }
.steinway-theme #top-nav li:hover li a:hover { background:#9e7c4e; }
.boston-theme #top-nav li:hover li a:hover { background:#002c52; }
.essex-theme #top-nav li:hover li a:hover { background:#6c1427; }

#top-nav li li{
	float:none;
}
#top-nav li:hover, #top-nav li:hover a {		}
#top-nav li:hover li {}



/* -----------------------
   Main Container elements 
   ----------------------- */
   
/* Top content box */   
#content-top, #content-middle {
	float:left;
	width:939px;
	background:#FFF;
    padding:0 40px 30px 20px;
}

#content-top.extra-padding, #content-middle.extra-padding {
	width:897px;
    padding:0 61px 30px 41px;		
}

#content-top .box-left {
	float:left;
	width:290px;	
}
.generic-subpage #content-top .box-left {
	width:230px;	
}

#content-top .box-group {
	float:left;	
	width:939px;
	margin-bottom:75px;	
}

#content-top.extra-padding .box-left { width:269px; } 
#content-top.extra-padding .box-piano-intro { float:left; width:330px; } 
.page-template-boston-piano-detail-php #content-top.extra-padding .box-piano-intro {  width:331px; } 
#content-top.extra-padding .box-piano-home-intro { float:left; /*width:897px;*/ width:410px; } 
.boston-theme #content-top.extra-padding .box-piano-home-intro { width:380px; } 
/*.page-template-steinway-home-crown-jewels-php #content-top.extra-padding .box-piano-home-intro { width:897px; } */
.page-id-563 #content-top.extra-padding .box-piano-home-intro { height:300px; } 
.page-id-666 #content-top.extra-padding .box-piano-home-intro { height:440px; } 
.page-id-668 #content-top.extra-padding .box-piano-home-intro { height:360px; } 

/* .page-id-233 #content-top.extra-padding .box-piano-home-intro { height:330px;} */

#content-top .box-right {
	float:right;
	width:619px;	
}
.generic-subpage #content-top .box-right {
	width:690px;
	float:right;	
}
#content-top.extra-padding { position:relative; }
#content-top.extra-padding .box-right { width:598px; }
#content-top.extra-padding .box-piano-pic { float:left; margin-left:20px; width:520px; height:310px; position:relative; }
.page-template-boston-piano-detail-php #content-top.extra-padding .box-piano-pic { height:450px; }
.page-template-essex-piano-detail-php #content-top.extra-padding .box-piano-pic { height:450px; }
.page-template-essex-piano-detail-upright-php #content-top.extra-padding .box-piano-pic { height:400px; }
#content-top.extra-padding .box-piano-pic.upright { height:280px; }
#content-top.extra-padding .box-piano-home-pic { float:left; margin-left:20px; width:460px; height:310px; position:absolute; right:60px; }

.steinway-theme #content-top.extra-padding .box-piano-home-pic { height:390px;  }
.page-id-28 #content-top.extra-padding .box-piano-home-pic { height:430px;  }
.page-id-233 #content-top.extra-padding .box-piano-home-pic { height:320px;  }
.steinway-theme #content-top.extra-padding .box-piano-home-pic { height:390px;  }
.page-id-28 #content-top.extra-padding .box-piano-home-pic { height:450px;  }
.page-id-335 #content-top.extra-padding .box-piano-home-pic { height:350px;  } /* Steinway upright pianos */
.page-id-563 #content-top.extra-padding .box-piano-home-pic { height:300px;  } /* Steinway ltd eds*/
.boston-theme #content-top.extra-padding .box-piano-home-pic { height:400px; }
.page-id-639 #content-top.extra-padding .box-piano-home-pic.right { height:440px; } /* Boston upright pianos */
.page-id-668 #content-top.extra-padding .box-piano-home-pic.right { height:360px; } /* Essex upright pianos */
.essex-theme #content-top.extra-padding .box-piano-home-pic { height:440px; }

#content-top.extra-padding .box-piano-pic img { position:absolute; bottom:0; }
#content-top.extra-padding .box-piano-home-pic img { position:absolute; bottom:0; }
#content-top.extra-padding .box-piano-pic.right img { right:0; }
.page-id-335 #content-top.extra-padding .box-piano-home-pic.right img { right:-40px; } /* Steinway upright pianos */
.page-id-639 #content-top.extra-padding .box-piano-home-pic.right img { right:-50px; } /* Boston upright pianos */
#content-top.extra-padding .box-piano-pic.upright img { right:-50px; }
.page-template-boston-piano-detail-php #content-top.extra-padding .box-piano-pic.right img { right:-60px; }
.page-template-essex-piano-detail-php #content-top.extra-padding .box-piano-pic.right img { right:-40px; }
.page-template-essex-piano-detail-upright-php #content-top.extra-padding .box-piano-pic.right img { right:-45px; }
#content-top.extra-padding .box-piano-home-pic.right img { right:0; }
.essex-theme #content-top.extra-padding .box-piano-home-pic.right img { right:-50px; }


#content-top .box-main {
	float:left;
	width:619px;	
}
#content-top .box-main h1, #content-top .box-main-right h1 {
	margin-bottom:0.5em;
}

#content-top .box-main-right {
	float:right;
	width:619px;	
}


#content-top ul {
    background: url("images/bg-ul-light-gold.gif") no-repeat top right #fcf9f1;
    display: block;
    float: left;
    padding: 17px 11px 11px 11px;
	margin:1em 0;
	width:597px;
}
#content-top li {
    background: url("images/bullet-brown.gif") no-repeat 0 5px;
    list-style: none outside none;
    padding: 0 0 1em 0.9em;
}

/*
#content-top #subnav {
	width:224px;	
	float:right;
	margin:0 0 45px 45px;
}

#content-top #subnav ul {
    display: block;
    float: left;
    padding: 17px 11px 11px 11px;
	width:202px;
    background:url(images/bg-subnav.gif) no-repeat top right #fcf9f1;	
	margin:0;	
}
*/

#content-top #subnav-wide {
	width:298px;	
	float:right;
	margin:56px 0 0 0;
}

/*
#content-top #subnav-wide-left {
	width:298px;	
	float:left;
	margin:0;
}
*/

#content-top #subnav-wide ul, 
.book-appointment {
    display: block;
    float: left;
    padding: 17px 11px 11px 11px;
    width:276px;
    background:url(images/bg-subnav.gif) no-repeat top right #fcf9f1;	
    margin:0;	
}
.book-appointment {
    border: 1px solid #c5c4c2;
    border-top: 10px solid #851930;
    border-radius: 0 10px 0 0;
}
.book-appointment h2 {
    border: 0 none;
    margin-bottom: 10px;
}
.book-appointment p, 
.book-appointment h2 {
    padding-right: 8px;
    padding-left: 8px;
}
.book-appointment .pinput {
    padding-right: 0;
    padding-left: 0;
}
.book-appointment input {
    padding: 10px;
    width: 254px;
    color: gray;
}
.book-appointment input[type="radio"], 
.book-appointment input[type="checkbox"] {
    width: auto;
}
.book-appointment input, 
.book-appointment span {
    font-size: 12px;
}
.book-appointment .wpcf7-list-item {
    display: block;
    margin-left: -3px;
}
.book-appointment .note {
    color: #999;
}
.book-appointment .sign-up {
    display: inline-block;
}
.book-appointment .sign-up .wpcf7-list-item input {
    float: left;
}
.book-appointment .sign-up .wpcf7-list-item .wpcf7-list-item-label {
    float: left;
    width: 200px;
    margin-left: 3px;
}
.book-appointment .wpcf7-submit {
    background: url('../images/btn-book-now.png') top left no-repeat transparent;
    border: none;
    padding: 0px;
    margin: 0px;
    text-indent: -50000px;
    height: 29px;
    width: 100px;
    cursor: pointer;
}
.about-event {
    background: url(http://www.themeandvariations.com.au/wp-content/uploads/2014/05/inset_ara_nyree.jpg) no-repeat;
    width: 620px;
    height: 134px;
    padding-top: 25px;
}
.about-event p {
    width: 340px;
    float: right;
}
.about-event-heading {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 16px;
    line-height: 21px;
}

/*
#content-top #subnav-wide-left ul {
    display: block;
    float: left;
    padding: 17px 11px 11px 11px;
	width:276px;
    background:url(images/bg-subnav.gif) no-repeat top right #fcf9f1;	
	margin:0;	
}
*/


/* Steinway Range boxes */
#home-range {
	float:left;
	width:939px;
	background:#FFF;
	padding:0 40px 40px 20px;	
}

#home-range span { display:none; }

#home-range ul { width:959px; list-style: none; margin:0 0 0 -20px; padding:0; float:left; }
#home-range ul li { float:left; display:block; }
#home-range a { display:block; }

#home-range .steinway {	background:url(images/btn-home-steinway-and-sons.jpg) no-repeat; }
#home-range .steinway a { width:308px; height:138px; }
#home-range li.steinway { margin:0 22px 0 10px; }
#home-range .boston {	background:url(images/btn-home-boston.jpg) no-repeat; }
#home-range .boston a { width:298px; height:138px; }
#home-range .essex { background:url(images/btn-home-essex.jpg) no-repeat; }
#home-range .essex a { width:298px; height:138px; }
#home-range li.essex { float:right; }


/* Promo boxes */
#boxes {
	float:left;
	width:100%;
	background:#FFF;
	padding:0 40px 30px 20px;	
}
#content-top #boxes {
        padding: 0;
}

#boxes .box {
	float:left;
	width:296px;
	height:285px;	
	margin-bottom:50px;
        margin-right: 25px;
	position:relative;
}
#boxes .right {
        float: right;
        margin-right: 0;
}
#boxes .news .content, #boxes .services .content {
	background:url(images/bg-right-box.gif) no-repeat top;
	float:left;
	min-height:231px;
	display:block;
	padding:9px 11px 0 11px;
}

#boxes .news li {
	border-bottom:1px solid #c2c1be;
	line-height:1.2em;
        list-style-type: none;
        background: none;
        padding: 5px 0;
        margin: 0;
}

#boxes .services li {
	list-style:none;
	background:url(images/bullet-brown.gif) no-repeat;
	background-position: 0 5px;
	padding:0 0 1em 0.9em;
}
#boxes .services ul {
	border-bottom:1px solid #c3c3c3;
	padding-bottom:10px;
	margin-bottom:8px;
}
#boxes .news .home-news-title {
        display: block;
}
#boxes .news .home-news-excerpt {
        font-weight: normal;
}
#boxes .news .news-read-more {
        margin-left: 10px;
}
#boxes .box .thumb {
	float:left;
	width:298px;
	height:127px;
	margin-bottom:17px;
}
#boxes .box .content {
	float:left;	
}
#boxes .box .content ul {
        background: none;
        width: auto;
        margin: 0 0 10px 3px;
        padding: 0;
}
#boxes .box a.more {
	text-align:right;
	width:298px;
	display:block;
}
#boxes .box h2 {
        font-weight: bold;
        color: #432812;
}


/* Buttons */
.btn-steinway-family {
    background: url("images/btn-steinway-family.gif") no-repeat;
    display: block;
    float: left;
    height: 24px;
    margin-right: 15px;
    width: 113px;
}
.btn-steinway-family span {
    display: none;
}
.btn-all-clients {
    background: url("images/btn-all-clients.gif") no-repeat;
    display: block;
    float: left;
    height: 24px;
    width: 113px;
}
.btn-all-clients span {
    display: none;
}
.book-test-play {
    font-weight: bold;
    font-style: italic;
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
    padding: 14px 0;
    margin-bottom: 36px;
}
.book-test-play-alt {
    border-bottom: 0 none;
}
.book-test-play-rhs {
    float: right;
    border: 0 none;
    padding: 0;
}
.btn-test-play {
	float:right;
	width:146px;
	height:29px;
	background:url(images/btn-test-play.png) no-repeat;
	display:block;
	border:none;
	margin:20px 0 20px 10px;
}
.book-test-play-alt .btn-test-play {
    margin-top: 10px;
    margin-bottom: 0;
}
.book-test-play-alt .btn-test-play-alt {
    float: left;
    margin: 10px 20px 0 0;
}
.book-test-play-rhs .btn-test-play {
    margin: 0;
}
.btn-test-play span { display:none; }

.btn-social {
	margin-bottom:10px;
}
#subnav-wide h2 {
    margin-bottom: 10px;
    padding-bottom: 10px;
}



/* Piano Range */
#content-middle .col-main { width:581px; float:left; }
#content-middle .col-right { width:281px; float:right; }

#content-middle .col-right a.button span { display:none; }

#widget-fullrange-extended { float:left; width:281px; margin-bottom:40px; }

#widget-fullrange-extended .range-steinway { 
	background:url(images/bg-steinway-box.jpg) no-repeat top left;
	width:247px;
	height:287px;
	padding:0 17px 0 17px;
}
#widget-fullrange-extended .range-steinway a.button { 
	width:247px;
	height:55px;
	margin-bottom:15px;
	display:block;
	float:left;
}

#widget-fullrange-extended .range-boston { 
	background:url(images/bg-boston-box.jpg) no-repeat top left;
	width:247px;
	height:236px;
	padding:0 17px 0 17px;
}
#widget-fullrange-extended .range-boston a.button { 
	width:247px;
	height:69px;
	margin-bottom:11px;
	display:block;
	float:left;
}

#widget-fullrange-extended .range-essex { 
	background:url(images/bg-essex-box.jpg) no-repeat top left;
	width:247px;
	height:245px;
	padding:0 17px 0 17px;
}
#widget-fullrange-extended .range-essex a.button { 
	width:247px;
	height:76px;
	margin-bottom:17px;
	display:block;
	float:left;
}

#content-middle .col-main .box-range {
	float:left;	
	width:581px;
	margin-bottom:30px;
}
#content-middle .col-main ul.box-range-brand li {
	float:left;	
	width:581px;	
	padding-bottom:15px;
	margin-bottom:24px;
	border-bottom:1px solid #c4c4c4;
}

#content-middle .col-main .box-range .range-pic { 
	width:180px;
	float:left;
}
#content-middle .col-main ul.box-range-brand li .range-pic { 
	width:140px;
	float:left;
}

.page-template-steinway-home-crown-jewels-php #content-middle .col-main ul.box-range-brand li .range-pic { 
	width:180px;
}


#content-middle .col-main .box-range .range-text { 
	width:369px;
	float:right;
}
#content-middle .col-main ul.box-range-brand li .range-text { 
	width:430px;
	float:right;
}
.page-template-steinway-home-crown-jewels-php #content-middle .col-main ul.box-range-brand li .range-text { 
	width:380px;
}

#content-middle .box-light-gold, #content-top .box-light-gold {
    background: url("images/bg-ul-light-gold.gif") no-repeat top right #fcf9f1;
    display: block;
    float: left;
    padding: 17px 0 22px 35px;
	width:546px;
}

#content-middle .box-light-gold h4, #content-top .box-light-gold h4 {
	margin-bottom:16px;	
}

#content-middle .box-light-gold form {
	float:left;
	padding-left:85px;
}
#content-middle .box-light-gold form input, #content-top .box-light-gold form input { width:250px; }
#content-middle .box-light-gold form textarea, #content-top .box-light-gold form textarea {	width:250px; }
#content-middle .box-light-gold form label, #content-top .box-light-gold form label {
	float:left;	
	width:83px;
}

#content-middle .range-thumb-list li {
	float:left;
	width:260px;
	height:78px;
	line-height:78px;
	padding-bottom:13px;
}
#content-middle .range-thumb-list li img {
	float:left;
	padding-right:15px;
}

.btn-submit {
	float:left;
	width:62px;
	height:24px;
	background:url(images/btn-submit.gif) no-repeat;
	display:block;
	border:none;
}


#widget-fullrange { 
	float:left;
	width:281px;
    margin-bottom:40px;	
}

#widget-fullrange .range-steinway { 
	background:url(images/bg-box-range-steinway.gif) no-repeat top left;
	width:161px;
	height:99px;
	padding:16px 0 0 120px;
	margin-bottom:13px;
}

#widget-fullrange .range-boston { 
	background:url(images/bg-box-range-boston.gif) no-repeat top left;
	width:161px;
	height:66px;
	padding:16px 0 0 120px;
	margin-bottom:13px;	
}

#widget-fullrange .range-essex { 
	background:url(images/bg-box-range-essex.gif) no-repeat top left;
	width:161px;
	height:66px;
	padding:16px 0 0 120px;
}


#content-top #subnav-wide {
	width:286px;	
	float:right;
	margin:56px 0 0 0;
}



#widget-enquiry {
	float:left;
	margin:0;
    display: block;
	width:281px;
}
#widget-enquiry .box-light-gold {
    padding: 25px 11px 11px 11px;
	width:259px;
    background:url(images/bg-subnav.gif) no-repeat top right #fcf9f1;	
	float:left;
	margin:0;
}
#widget-enquiry .box-light-gold form { padding:0; }
#widget-enquiry .box-light-gold form input { width:160px; }
#widget-enquiry .box-light-gold form textarea {	width:160px; }
#widget-enquiry .box-light-gold form label { float:left; width:83px; }


/* Piano Detail page */

/* root element for tabs  */
#content-middle ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #8a8a8a;	
	width:897px;
	height:43px;
}

/* single tab */
#content-middle ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 9px 0 0;
	list-style-image:none !important; 
	border:none;	
}

/* link inside the tab. uses a background image */
#content-middle ul.tabs a { 
	display:block;
	height:42px;
	line-height:42px;
	text-decoration:none;
	width:200px;
	padding:0 0 0 18px;
	margin:0;	
	position:relative;
	top:1px;
	float:left;
/*	border:1px solid #8a8a8a;	*/
	border-bottom:0px;
	background: url(images/bg-steinway-tab-long.jpg) top no-repeat;
	outline:0;
    border-radius:0 9px 0 0;			/* for future CSS3 support */
	-moz-border-radius:0 9px 0 0;		/* for FireFox */
    -webkit-border-radius:0 9px 0 0;	/* for Chrome/Safari */
    -khtml-border-radius:0 9px 0 0;	/* for older Konquerer browsers */		
}

/* selected tab */
#content-middle ul.tabs a.current, #content-middle ul.tabs li.short a.current {
	background-image:none;
	background-color:#FFFFFF;
	border:1px solid #8a8a8a;
	border-bottom:0;	
	cursor:default;
}
#content-middle ul.tabs li.short a { background: url(images/bg-steinway-tab-short.jpg) top no-repeat; width:91px;}
#content-middle ul.tabs a:active {	outline:none; }
#content-middle ul.tabs li a { line-height:42px; }

#content-middle .panes .pane { display:none; } /* initially all panes are hidden */ 

#content-middle .panes div {
	display:none;		
	border:1px solid #8a8a8a;
	border-top:0;
	background-color:#FFFFFF;
	line-height:18px;
	float:left;
	padding:45px 28px 40px 37px;
/*	width:895px;*/
	width:830px;
}

#content-middle .panes div .main-text { display:block; float:left; width:510px; padding:0; margin:0; border:none; }
#content-middle .panes div .right-box { 
	display:block; 
	float:right; 
	width:249px; 
	margin:0 0 15px 0; 
	border:none; 
	background:url(images/bg-piano-detail-box.gif) top right no-repeat #fcf9f1;	
	padding:17px 17px 17px 13px;
}

#content-middle .panes div li {
	list-style:none;
	background:url(images/bullet-brown.gif) no-repeat;
	background-position:0 8px;
	padding:0 0 0 0.9em;
	margin-bottom:1em;
}
#content-middle .panes div ul.dimensions li {
	background:none;
}
#content-middle .panes div ul.dimensions li span {
	width:80px; display:block;	float:left;
}

#content-middle .panes div .box-light-gold {
    background: url("images/bg-ul-light-gold.gif") no-repeat top right #fcf9f1;
    display: block;
    float: left;
    padding: 17px 120px 22px 35px;
	width:426px;
	border:none;
}


/* Meet The Team */
.profiles { float:left; margin-bottom:20px;}
.box-profile {
	float:left;
	border-top:solid 1px #c4c4c4;
	padding:30px 0 20px 0;
	width:939px;
}

.box-profile.first { border-top:none; padding-top:10px; }

.box-profile .profile-pic { float:left; width:298px; padding-bottom:10px; text-align:center; }

.box-profile .profile-text { float:left; width:619px; margin-left: 20px; }


/* ---------------
   Blog elements 
   --------------- */

.blog .pagination-top, .blog .pagination-bottom, .blog #respond{ width:601px; float:left; }
.blog #content-middle .col-main { width:601px; float:left; }
.blog #content-middle .col-right { width:281px; float:right; }   
   
.pagination-top {
	height:43px;
	float:left;
	position:relative;
}
.pagination-bottom {
	border-top:1px solid #c4c4c4;
	float:left;
	position:relative;
	clear:left;
	height:30px;
}
.pagination-top span {
	position:absolute;
	bottom:7px;
}
.pagination-bottom span {
	position:absolute;
	top:7px;
}
.pagination-top span.older, .pagination-bottom span.older {
	right:0;
}
.pagination-top span.newer, .pagination-bottom span.newer {
	left:0;
}
.pagination-top span.pagecount, .pagination-bottom span.pagecount {
	left:65px;
}
.pagination-top span.left, .pagination-bottom span.left {
	left:0;
}


.blog-line {
	width:601px;
	float:left;
	margin-bottom:22px;
	line-height:14px;	
}

.blog-line .posted-on {
}

.blog-line .blog-comments {
	float:right;
	background:url(images/icon-comments.gif) no-repeat;
	padding-left:20px;
	padding-right:20px;

}
.blog-line .blog-leave-comment {
	float:right;
	background:url(images/icon-leave-comment.gif) no-repeat;	
	padding-left:20px;	

}

.blog-content {
	wdith:601px;
	margin-bottom:45px;
}
.blog-content p {
	padding:0; 
}
.blog-content img {
	float:left;
	margin-bottom:20px;
}

/*
#col-main .blog-comments {
	border-top:1px solid #c4c4c4;	
}*/

.widget { float:left; margin-bottom:40px; width:281px; }   
   
#upcoming-events p { }

#content-middle .col-right #upcoming-events ul li { border-bottom:1px solid #c4c4c4; padding:0; margin-bottom:9px; }

#tribe-events-pg-template {
	background: #fff;
	clear: both;
	padding: 20px 20px 0;
}
#tribe-events .tribe-events-list .tribe-events-event-image {
	width: 35%;
}
#tribe-events .tribe-events-list .tribe-events-event-image+div.tribe-events-content {
	width: 55%;
}
.events-list #tribe-events .tribe-events-loop, 
.single-tribe_organizer #tribe-events .tribe-events-loop, 
.single-tribe_venue #tribe-events .tribe-events-loop, 
.tribe-events-day #tribe-events .tribe-events-loop {
	width: 90%;
}
#tribe-events .tribe-events-list .type-tribe_events h2 {
	font-size: 2.4em;
}
#tribe-events .tribe-events-venue-details, 
#tribe-events .tribe-events-venue-details span, 
.tribe-venue-location span {
	font-size: 1.05em;
}
#tribe-events .tribe-events-venue-details {
	margin-top: 7px;
}
#tribe-events .tribe-address br {
	display: none;
}
.tribe-events-gmap, 
.tribe-events-read-more, 
#tribe-events .tribe-events-button.tribe-events-ical {
	display: none;
}
#tribe-events-bar #tribe-bar-form .tribe-bar-submit input[type=submit],
#tribe-events .tribe-events-button, 
#tribe-events .tribe-events-button:hover, 
#tribe_events_filters_wrapper input[type=submit], 
.tribe-events-button, 
.tribe-events-button.tribe-active:hover, 
.tribe-events-button.tribe-inactive, 
.tribe-events-button:hover, 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a 
{
	background: #9E7C4E !important;
	font-style: italic;
}
.single-tribe_events #tribe-events-content h1.tribe-events-single-event-title {
    font-size: 3em;
    color: #55310A;
}
#tribe-events-content .tribe-events-schedule h2 {
    color: #000;
    font-size: 1.3em;
}
#tribe-events-content .tribe-events-back {
    margin: 20px 0 10px;
}

/* -----------------------
   Bottom content elements 
   ----------------------- */ 

#bottom-logo {
	float:left;
	background:url(images/footer-logo.gif) no-repeat;
	width:116px;
	height:51px;
	margin-right:45px;
}
#bottom-logo span {	display:none; }

#bottom-logo a { 
	display:block; 
	width:116px;
	height:51px;
}   

#content-bottom .box {
	float:left;
	width:160px;
	height:164px;
	position:relative;
}
#content-bottom .box.book { margin-right:40px; }
#content-bottom .box.contact { margin-right:30px; }
#content-bottom .box.locations { }

#content-bottom .newsletter {
	float:right;
	width:195px;
}

#content-bottom h4 {
	margin-bottom:20px;	
}

/* -----------------------
   Footer elements 
   ----------------------- */
#footer-nav ul, #footer-nav li {
	list-style:none;
	list-style-image:none;	
	padding:0;
	margin:0;
}

#footer-nav ul {
}

#footer-nav ul li {
	margin:0 25px 0 0;
	padding:0;	
	width:163px;
	float:left;	
}

#footer-nav ul li ul {
	margin:0.5em 0 0 0;
	padding:0;	
	width:inherit;
}

#footer-nav ul li ul li {
	margin:0 0 0.5em 0;
	padding:0;	
	width:inherit;
}

#footer-bottom {
	float:left;	
	padding:22px 40px 22px 20px;
	width:940px;	
}

#footer-bottom ul {
	float:left; 
	list-style: none; 
	margin:0; 
	padding:0
}

#footer-bottom li {
	display: inline;
	margin:0;
	border-left: 1px solid #ccc; 
	padding: 0 1em;
}

#footer-bottom li.first { padding: 0 1em 0 0; border:0; }
#footer-bottom #credits { float:right; }

.btn-signup {
	float:left;
	width:66px;
	height:24px;
	background:url(images/btn-signup.gif) no-repeat;
	display:block;
	border:none;
	
}

.btn-signup span { display:none; }

a.facebook { padding-left:25px; background:url(images/icon-facebook.gif) no-repeat left center; height:20px; line-height:20px; display:block; }
a.twitter { padding-left:25px; background:url(images/icon-twitter.gif) no-repeat left center; height:20px; line-height:20px; display:block; }
a.googleplus { padding-left:25px; background:url(images/icon-googleplus.gif) no-repeat left center; height:20px; line-height:20px; display:block; }



/* -----------------------
   Form elements 
   ----------------------- */
label {
}

input {
}

#content-middle .box-light-gold .wpcf7-display-none {
	display:none;	
}

.main-container {
    width: 939px;
}

/* Pre Owned Piano Gallery */
body.page-id-43 .profile-pic{
	width:152px;
}
body.page-id-43 .main-container .profile-pic a{
	position:relative;
        margin-bottom: 10px;
        display: block;
}
body.page-id-43 .main-container .profile-pic .magnifier{
	bottom:10px;
	right:5px;
	position:absolute;
}
body.page-id-43 .profile-text{
	width:555px;
}
body.page-id-43 .profile-text h2{
	border-bottom:0;
	margin-bottom:5px;
}
body.page-id-43 .profile-text span.left{
	font-weight:bold;
	display:block;
	float:left;
	width:64px;
	padding-bottom:2px;
}
body.page-id-43 .profile-text .pre-owned-piano-desc-line{
	margin-bottom:10px;
	width:580px;
	line-height:150%;
}
body.page-id-43 .profile-text .pre-owned-piano-desc-line .pre-owned-piano-desc-text{
	float:left;
	width:460px;
}

/* Book a Test Play & Thank You Pages */

#content-top.batp-page h1,
#content-top.ty-page h1 {
    margin-bottom: 0.6em;
}
#content-top.batp-page h2,
#content-top.ty-page h2 {
    font-size: 1.8em;
    clear: both;
    float: left;
}
#content-top.batp-page ul, 
#content-top.ty-page ul {
    background: none;
    display: block;
    float: left;
    padding: 0 0 20px 0;
    margin: 0;
    width: auto;
}
#content-top.batp-page p, 
#content-top.ty-page p {
    font-size: 15px;
    line-height: 1.5em;
    clear: both;
    padding-bottom: 20px;
}
#content-top.batp-page li, 
#content-top.ty-page li {
    font-size: 15px;
    line-height: 1.5em;
    padding-bottom: 0;
    margin-left: 20px;
    background-position: 0 8px;
}
#content-top.batp-page li.list-heading, 
#content-top.ty-page li.list-heading {
    margin-left: 0;
    background: none;
    padding-left: 0;
}
#content-top.batp-page .box-light-gold, 
#content-top.ty-page .box-light-gold {
    padding: 0 20px;
    width: 599px;
    background-position: center;
}
#wpcf7-f1495-p736-o1 {
    position: relative;
}
#content-top #wpcf7-f1495-p736-o1 p {
    float: left;
    clear: both;
    width: 276px;
    font-size: 12px;
}
.box-light-gold #wpcf7-f1495-p736-o1 p input, 
.box-light-gold #wpcf7-f1495-p736-o1 p textarea {
    width: 269px;
}
.box-light-gold #wpcf7-f1495-p736-o1 .left-field {
    position: absolute;
    top: 63px;
    right: 0;
    float: none;
}
.box-light-gold #wpcf7-f1495-p736-o1 .comments-field {
    width: 100%;
}
.box-light-gold #wpcf7-f1495-p736-o1 .comments-field textarea {
    width: 593px;
}
.submit-test-play {
    height: 29px;
}
.submit-test-play input {
	width: 185px;
	height: 29px;
	background: url(images/book-test-play.png) no-repeat;
	display: block;
	border: none;
        text-indent: -385px;
        cursor: pointer;
}
#content-top.batp-page div.wpcf7-validation-errors, 
#content-top.batp-page div.wpcf7-mail-sent-ok {
    clear: both;
}
.box-light-gold .footnote {
    color: #777;
}
.page-id-3351 #banner {
    display: none;
}
.ty-page #subnav-wide {
    margin-top: 150px;
}
.batp-page #subnav-wide h2, 
.ty-page #subnav-wide h2 {
    border: 0 none;
    margin-bottom: 6px;
    line-height: 23px;
}
/***************/
.page-template-piano-range-grand-uprights-php #content-middle {
    display: none;
    visibility: hidden;
}